Networker

Re: [Networker] Linux client versions

2003-08-29 10:13:04
Subject: Re: [Networker] Linux client versions
From: Ed Guenther <eguenthe AT US.IBM DOT COM>
To: NETWORKER AT LISTMAIL.TEMPLE DOT EDU
Date: Fri, 29 Aug 2003 09:58:57 -0400
Here's the rpm's we use.

[[email protected] usr]$ rpm -a -q | grep lgto
lgtoman-6.1.3-1
lgtoclnt-6.1.3-1

-Ed.




                      Teresa Biehler
                      <tpbsys AT RIT DOT EDU>            To:       NETWORKER AT 
LISTMAIL.TEMPLE DOT EDU
                      Sent by: Legato             cc:
                      NetWorker discussion        Subject:  [Networker] Linux 
client versions
                      <[email protected]
                      TEMPLE.EDU>


                      08/29/2003 09:40 AM
                      Please respond to
                      Legato NetWorker
                      discussion,Teresa
                      Biehler






Hi all,



We have NW server v 6.0.3 and we want to back up a Red Hat 7.3 client.
What version of the client should we use?  From the compatibility guide,
v6.0.3 of the client only works on Red Hat 6.x systems.  I know that
traditionally the client version needs to be lower than the server
version, but will v6.1.3 or v7.0 Linux client work with v6.0.3 server?



Thanks.

Teresa


--
Note: To sign off this list, send a "signoff networker" command via email
to listserv AT listmail.temple DOT edu or visit the list's Web site at
http://listmail.temple.edu/archives/networker.html where you can
also view and post messages to the list.
=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=

--
Note: To sign off this list, send a "signoff networker" command via email
to listserv AT listmail.temple DOT edu or visit the list's Web site at
http://listmail.temple.edu/archives/networker.html where you can
also view and post messages to the list.
=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=

<Prev in Thread] Current Thread [Next in Thread>